BBHOSTSHOW(1)

NAME
bbhostshow - output the full bb-hosts file

SYNOPSIS
bbhostshow [--bbdisp] [--bbnet] [filename]

DESCRIPTION
bbhostshow(1) dumps the full bb-hosts file to stdout. It follows "include" tags in the bb-hosts files, and prints the full contents as seen by the bbgen(1) and bbtest-net(1) utilities. If no filename is given, bbhostshow displays the file pointed to by the BBHOSTS environment variable.

OPTIONS

--bbdisp
    Show the bb-hosts file following include statements as a BBDISPLAY server would.

--bbnet
    Show the bb-hosts file following include statements as a BBNET server would.

ENVIRONMENT VARIABLES

BBHOSTS
    Filename for the bb-hosts(5) file.

SEE ALSO
bb-hosts(5), hobbitserver.cfg(5)